How To Install AMD Catalyst Legacy Drivers in Ubuntu 12.10

Ubuntu Vibes: Latest proprietary AMD Catalyst driver version 12.9 cannot be used with Ubuntu 12.10 If you have a AMD Radeon HD 2xxx-4xxx series card.